---
title: llarp::rpc::MapExit::request_parameters

---

# llarp::rpc::MapExit::request_parameters





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| std::string | **[address](Classes/structllarp_1_1rpc_1_1MapExit_1_1request__parameters.md#variable-address)**  |
| std::vector< [IPRange](Classes/structllarp_1_1IPRange.md) > | **[ip_range](Classes/structllarp_1_1rpc_1_1MapExit_1_1request__parameters.md#variable-ip-range)**  |
| std::string | **[token](Classes/structllarp_1_1rpc_1_1MapExit_1_1request__parameters.md#variable-token)**  |

## Public Attributes Documentation

### variable address

```cpp
std::string address;
```


### variable ip_range

```cpp
std::vector< IPRange > ip_range;
```


### variable token

```cpp
std::string token;
```


-------------------------------

Updated on 2023-03-06 at 20:36:34 +0000